﻿.wrap { background:#fff;}	
.wrap img { width:100%;}
.m-cnt:after,.c-list:after,.m-box:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
/*导航样式*/

.g-nav{padding:1em 3.25em; overflow: hidden; font-size: 1em;}
.g-nav a{ width:5.8em; height:5.2083em;padding:1.35em 0.783em 0 0; text-align:center;font-size: 1em; overflow: hidden; float: left;color: #fff;position:relative;
background:url(/mobile/Images/Index/nav.png) no-repeat; background-size:6.583em 6.583em;}
.g-nav a b{display:block; font-size:1.25em;}

/*通栏广告*/
.g-adv{ position:relative; width:100%; margin:0 auto; height: auto; z-index:15; }
.g-adv .sclwrap_box{height:13.33em;}
.g-adv .m-box img{ display:block;position: relative;width:100%; height: auto; }
.g-adv .m-cnt{height:0.8em;width:5em; margin:0 auto;padding:1em 0 0;}
.g-adv .m-cnt li{width:0.8em; height:0.8em;float: left;margin-right:0.5em; border-radius:0.8em;background:#7dcff4; line-height:200em;opacity:0.6;}
.g-adv .m-cnt li:last-child{margin-right:0;}
.g-adv .m-cnt li.z-on{opacity:1; background:#00a0e9;}

.mod{ background-size:100% 27.416em;height:27.416em;}
.g-tg h3{width:73.125%; margin:0 auto;}
.g-tg h3 img{display:block;}
.g-tg ul{padding:1em 0 0 4.5em; color:#666;}
.g-tg li{padding:0 0 0.5em;}
.g-tg li i{display:inline-block; width:1.34em; vertical-align:middle; margin-right:0.5em;}

.g-sc{padding:2em 0 1em;}
.g-sc h3{width:73.125%; margin:0 auto;}
.g-sc h3 img{display:block;}
.g-sc p{color:#666; text-align:center; line-height:140%; padding:1em 2em 0.5em;}
.m-pho,.c-more{display:block; margin:0.5em auto;text-align:center;font-weight:bold; color:#fff; background:url('/mobile/Images/Index/pho.png') no-repeat center 0; background-size:16.66em 2em;  height:2em; line-height:2em;}

.g-ys{}
.g-ys h3 img{display:block;}
.m-ys{width:23.67em; margin:0 auto; padding:1em 0 0;}
.g-ys li{border-bottom:1px dashed #c2c2c2;}
.ys-a{background:url(/mobile/Images/Index/ys1.jpg?v=2) no-repeat left center; background-size:80%; padding:0 0 0 11.33em; height:18.75em;}
.ys-b{background:url(/mobile/Images/Index/ys2.jpg?v=2) no-repeat right center; background-size:80%;padding:1em 0 0; height:16.5em;}
.ys-c{background:url(/mobile/Images/Index/ys3.jpg?v=2) no-repeat left center; background-size:80%;padding:0.5em 0 0 11.33em; height:14.75em;}
.ys-d{background:url(/mobile/Images/Index/ys4.jpg?v=1) no-repeat right center; background-size:80%;padding:1.6em 0 0; height:18.54em;}
.g-ys li span{color:#018cc3; font-weight:bold; font-size:1.3em;}
.g-ys li i{font-size:0.4em; font-weight:normal; display:block; text-transform:uppercase;}
.g-ys p{color:#757575; line-height:145%;padding:0.1em 0 0.3em;}
.g-ys li:last-child{border-bottom:none;}
.g-ys .ys-b p{width:13.25em; line-height:150%;}
.g-ys .ys-c p{line-height:160%;}
.g-ys .ys-d p{width:13.25em; line-height:160%;}


.g-pp{ position:relative; width:100%; height: auto;  position:relative; background-size:100% 8.708em; }
.g-pp .sclwrap_box{height:22em; overflow: hidden;}
.g-pp .m-box img{ display:block;position: relative;width:100%; height: auto; }
.m-pp{display:inline; float: left;}
.m-pp img{margin:0 0 1.5em;display:block;}
.m-pp p{color:#0c4988; font-weight:bold;padding:0 0 0 4.25em; font-size:0.9em; line-height:150%; margin-bottom:0.5em; position:relative;}
.m-pp p:before{content:''; position:absolute; left:3.2em; top:0.4em; width:1px; height:80%; background:#0c4988;}
.g-pp .m-cnt{height:1.2em;padding:1em 0 0;z-index:15; position:absolute; bottom:-2.4em; left:38%; }
.g-pp .m-cnt li{width:1.2em; height:1.2em;float: left;margin-right:0.5em; border-radius:1.2em;background:#839fbf; line-height:200em;opacity:0.6;}
.g-pp .m-cnt li:last-child{margin-right:0;}
.g-pp .m-cnt li.z-on{opacity:1; background:#0b4282;}

.g-hb{background:#e7e7e7; padding:3.91em 0 2em;}
.g-hb h3{width:75.3125%; margin:0 auto;}
.g-hb ul{padding:1em 0 1em 2.5em;}
.g-hb li{width:5em; float: left; margin-right:0.5em;}
.g-hb li img{box-sizing:border-box; display:block; border:1px solid #d7d7d7;}
.g-hb li span{display:block; text-align:center; line-height:160%; padding:0.5em 0; font-size:0.8em;}
.g-hb li a{color:#777;}

.g-ry{background:#e7e7e7; padding:0 0 2em;}
.g-ry h3{width:75.3125%; margin:0 auto;}
.g-ry ul{padding:1em 0 1em 2.5em;}
.g-ry li{float: left; width:45%; margin-right:4%;}
.g-ry li img{display:block; padding:3%; background:#f2f2f2; border:1px solid #c5c5c5; width:94%;}
.g-ry li span{display:block; color:#757575; text-align:center; padding:3% 0 0; height:1.5em; line-height:1.5em; overflow: hidden; font-size:0.9em;}


.g-gc{background:#e7e7e7; padding:0 0 2em;}
.g-gc ul{padding:1em 0 1em 2.5em;}
.g-gc li{float: left; width:45%; margin-right:4%; margin-bottom:1%;}
.g-gc li img{display:block; padding:3%; background:#f2f2f2; border:1px solid #c5c5c5; width:94%;}
.g-gc li span{display:block; color:#757575; text-align:center; padding:3% 0 0; height:1em; line-height:1em; overflow: hidden; font-size:0.9em;}


.g-pic1{width:100%;height:9.583em; position:relative;margin-bottom:8%;}
.g-pic1 img{display:block;}
.g-pic1 p{color:#fff; position:absolute;left:18.75%; top:70%;}
.g-pic1 p b{font-size:1.2em;}
   




.t01{line-height:220%;overflow: hidden;font-weight:bold; font-size:1em;color:#b2dbff;padding:0.6em 0;
background: #0391f3; /* Old browsers */
background: -moz-linear-gradient(top, #0391f3 0%, #0391f3 48%, #0b80d0 50%, #0b80d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0391f3), color-stop(48%,#0391f3), color-stop(50%,#0b80d0), color-stop(100%,#0b80d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0391f3 0%,#0391f3 48%,#0b80d0 50%,#0b80d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0391f3 0%,#0391f3 48%,#0b80d0 50%,#0b80d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #0391f3 0%,#0391f3 48%,#0b80d0 50%,#0b80d0 100%); /* IE10+ */
background: linear-gradient(to bottom, #0391f3 0%,#0391f3 48%,#0b80d0 50%,#0b80d0 100%); /* W3C */}
.t01 span{float: right; font-size:0.7em;}
.t01 span a{color:#fff;}
.t01 li{float: left;width:24%;text-align:center; border-right:1px solid #0642b9; border-left:1px solid #04c7f9;}
.t01 li.z-on{color:#fff;}
.t01 li:last-child{border-right:none;}

.g-dt{height:36em; overflow: hidden;}
.g-dt .sclwrap_box , .g-dt .m-box{height:17em; overflow:hidden;}
.g-dt .m-cnt{height:1.1em;z-index:15;width:6em; margin:0 auto;}
.g-dt .m-cnt li{width:1.1em; height:1.1em;float: left;margin-right:0.5em; border-radius:1.2em;background:#839fbf; line-height:200em;opacity:0.6;}
.g-dt .m-cnt li:last-child{margin-right:0;}
.g-dt .m-cnt li.z-on{opacity:1; background:#0b4282;}
.g-dt img{display:block;}
.m-gy{padding:0 0 5%; height:32em;}
.m-gy p{padding:0% 0% 4%; color:#757575; line-height:150%; text-indent:2em;}
.s-dt{padding:1% 0 0 8%; position:relative;}
.s-dt li{color:#666; line-height:220%; padding-left:5%; position:relative;}
.s-dt li:before{content:''; position:absolute; left:0; top:40%; width:0.4em; height:0.4em; border:0.15em solid #b7b7b7; border-radius:0.4em;}
.s-dt li span{float: right;}
.s-dt li i{display:block; width:4%; float: left;margin-right:4%;}
.s-dt li a{color:#333;}

@media screen and (min-width:320px) {
body { font-size:75%;}
}
@media screen and (min-width:360px) {
body { font-size:87%;}
}
@media screen and (min-width:480px) {
body { font-size:112.5%;}}
@media screen and (min-width:550px) {
body { font-size:131.25%;}}
@media screen and (min-width:639px) {
body { font-size:150%;}}